Security Enhanced Linux Reference Policy

# Layer: apps

## Module: man2html

Tunables

### Description:

A Unix manpage-to-HTML converter.

### Tunables:

allow_httpd_man2html_script_anon_write

##### Default value

false

##### Description

Determine whether the script domain can modify public files used for public file transfer services. Directories/Files must be labeled public_content_rw_t.

Return